{
  pkgs,
  config,
  lib,
  ...
}: {
systemd.services.lampion-kfet =
{
	script = ''
		${pkgs.lampion-kfet}/bin/lampion_kfet.py
	'';
	serviceConfig = {
		Restart = "always";
		RestartSec = 20;
		DynamicUser = true;
	};
	description = "Drives the physical K-Fêt indicator.";
	after = [ "network.target" ];
	wantedBy = [ "multi-user.target" ];
};
}
