{ sources }:
[
  (import (sources.agenix + "/overlay.nix"))
  (final: prev: {
    pythonPackagesExtensions = prev.pythonPackagesExtensions ++ [(self: _: {
        loadcredential = self.callPackage ./loadcredential { };
        authens = self.callPackage ./authens { };
        python-cas = self.callPackage ./python-cas { };
        pyjecteur = self.callPackage ./pyjecteur.nix { };

        django-autoslug = self.callPackage ./django-autoslug { };
        markdown-icons = self.callPackage ./markdown-icons { };
      })];
  })
  (final: prev: {
    ragb-backend = final.callPackage ./ragb-backend.nix { src = final.ragb-src; };
    ragb-src = sources.ragb;
  })
  (final: prev: {
    lampion-kfet = final.callPackage ./lampion {};
  })
]
