{ lib , pkgs, fetchgit, stdenv, setuptoolsBuildHook, buildPythonPackage, pythonPackages , fetchFromGitHub }:
let
  attrs = {
    name = "pyjecteur";
    version = "2.0";
    doCheck = false;
    src = fetchgit {
      url = "https://git.dgnum.eu/HackENS/pyjecteur.git";
      rev = "HEAD";
      hash = "sha256-s4sXW4mYnmVn1yfeRv1vu3+WH3Aq8Y5OXcupfEp7c/k=";
    } ;
    passthru = {
      wheel = buildPythonPackage (attrs // {
        name = "pyjecteur-py3.whl";
        installPhase = "mv dist/pyjecteur-2.0-py3-none-any.whl $out";
        dontFixup = true;
        doInstallCheck = false;
      });
    };
    propagatedBuildInputs = [ pythonPackages.pyserial pythonPackages.colour ];
  };
in
buildPythonPackage attrs
