let
  sources = import ./npins;

  pkgs = import sources."nixos-unstable" {
    config.allowUnfree = true;
    overlays = import ./pkgs/overlays.nix { inherit sources; };
  };
in
pkgs.mkShell {
  packages = [
    pkgs.npins
    pkgs.colmena
    pkgs.agenix
  ];
}
