{ stdenv, libgpiod }:
stdenv.mkDerivation rec {
  pname = "agb";
  version = "oct-24";
  src = ./.;

  buildPhase = ''
    g++ --std=c++23 agb.cpp -o agb \
      -L${libgpiod}/lib -lgpiodcxx -I${libgpiod}/include \
  '';
  installPhase = ''
    mkdir -p $out/bin
    cp agb $out/bin
  '';
}
